 .u-section-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 1346px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 53px 0 0;
}

.u-section-1 .u-group-1 {
  width: 1140px;
  min-height: 725px;
  height: auto;
  margin: 19px -15px 20px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-1 .u-image-1 {
  width: 582px;
  height: 657px;
  object-position: 50% 59.3%;
  --radius: 50px;
  margin: 35px 0 0 auto;
}

.u-section-1 .u-group-2 {
  width: 582px;
  min-height: 617px;
  --radius: 50px;
  height: auto;
  margin: -609px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 21px 30px;
}

.u-section-1 .u-text-3 {
  width: auto;
  margin: 30px 9px 0;
}

.u-section-1 .u-text-4 {
  width: auto;
  margin: 20px 9px 0;
}

.u-section-1 .u-form-1 {
  height: 276px;
  width: 522px;
  margin: 19px 9px 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  --radius: 50px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  --radius: 50px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  --radius: 50px;
}

.u-section-1 .u-input-4 {
  --radius: 50px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-input-5 {
  --radius: 50px;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-input-6 {
  --radius: 50px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 500;
  --radius: 100px;
  text-transform: none;
  --color-var: #ff8400;
  --hover-color-var: #ffce12;
  transition-duration: 0.5s;
  padding: 18px 58px;
}

.u-section-1 .u-group-elements-1 {
  width: 348px;
  min-height: 46px;
  height: auto;
  margin: 14px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 0 23px 0 44px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: -6px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 587px;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
    margin-top: -539px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 500px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 901px;
    margin-top: 51px;
    margin-right: -20px;
  }

  .u-section-1 .u-image-1 {
    height: 361px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
    min-height: 822px;
    margin-top: -361px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-btn-1 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 300px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 954px;
}

.u-section-2 .u-group-1 {
  width: 661px;
  height: auto;
  background-image: none;
  min-height: 564px;
  margin: 130px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 557px;
  height: 504px;
  object-position: 50% 50%;
  margin: 0 18px 0 auto;
}

.u-section-2 .u-shape-1 {
  width: 626px;
  height: 638px;
  background-image: none;
  margin: -429px auto 0 0;
}

.u-section-2 .u-group-2 {
  width: 512px;
  min-height: 456px;
  height: auto;
  margin: -571px auto 51px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 40px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-shape-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-group-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -21px;
  }

  .u-section-2 .u-group-2 {
    min-height: 475px;
    margin-top: -522px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 520px;
    height: 471px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -509px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 105px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 272px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    height: 677px;
    margin-top: -225px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    min-height: 482px;
    margin-top: -564px;
    margin-right: -20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 712px;
}

.u-section-3 .u-text-1 {
  width: 792px;
  font-weight: 400;
  margin: 91px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  margin: 18px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 471px;
  --gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-1 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-2 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-3 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-4 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-6 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-5 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-6 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-9 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-7 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-11 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-8 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-12 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-10 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-9 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-14 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-10 {
  min-height: 130px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-15 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-12 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-11 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-17 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-12 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-18 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-14 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-13 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-20 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-15 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-14 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-21 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-16 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-container-layout-22 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-15 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-23 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-17 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-16 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-24 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-18 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-container-layout-25 {
  padding: 30px 20px 0 0;
}

.u-section-3 .u-group-17 {
  --radius: 10px;
  min-height: 65px;
  width: 65px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-26 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-19 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-group-18 {
  min-height: 94px;
  animation-duration: 1000ms;
  width: 248px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-3 .u-container-layout-27 {
  padding-right: 0;
  padding-left: 10px;
}

.u-section-3 .u-text-20 {
  font-family: Poppins;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-text-21 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    min-height: 388px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-group-4 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-5 {
    height: auto;
  }

  .u-section-3 .u-group-6 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-7 {
    height: auto;
  }

  .u-section-3 .u-group-8 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-9 {
    height: auto;
  }

  .u-section-3 .u-group-10 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-15 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-11 {
    height: auto;
  }

  .u-section-3 .u-group-12 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-18 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-13 {
    height: auto;
  }

  .u-section-3 .u-group-14 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-21 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-15 {
    height: auto;
  }

  .u-section-3 .u-group-16 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-24 {
    padding-top: 15px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-17 {
    height: auto;
  }

  .u-section-3 .u-group-18 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-3 .u-container-layout-27 {
    padding-top: 15px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 743px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-3 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-4 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-5 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-6 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-7 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-8 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-13 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-9 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-10 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-16 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-11 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-12 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-19 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-13 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-14 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-22 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-15 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-23 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-16 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-25 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 0;
  }

  .u-section-3 .u-group-17 {
    margin-top: 21px;
  }

  .u-section-3 .u-container-layout-26 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-18 {
    margin-top: -75px;
  }

  .u-section-3 .u-container-layout-27 {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-22 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-25 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-2 {
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-4 {
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-6 {
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-8 {
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-10 {
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-12 {
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-14 {
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-22 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-16 {
    margin-top: -72px;
  }

  .u-section-3 .u-container-layout-25 {
    padding-top: 0;
    padding-right: 0;
  }

  .u-section-3 .u-group-18 {
    margin-top: -72px;
  }
} .u-section-4 {
  --color-var: #f1f5f9;
}

.u-section-4 .u-sheet-1 {
  min-height: 250px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  width: 768px;
  margin: 89px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 644px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
}